<!DOCTYPE html>
<html>
<head>
	<title></title>
</head>

<body>
	Div ko part:<span id="box"></span>
	<br/>
	<button onclick="blue('Aba palo mero')" ondblclick="red()">Click me</button>
</body>
<script type="text/javascript">
	function red(){
		document.getElementById('box').innerHTML = "Function chalyoo hai";
	}
	function blue(a){
		document.getElementById('box').innerHTML = a;
	}
</script>
</html>